// emacs: this is -*- c++ -*-
//
//   @file    amcfast_utils.h         
//   
//
//   @author M.Sutton
// 
//   Copyright (C) 2013 M.Sutton (sutt@cern.ch)    
//
//   $Id: amcfast_utils.h, v0.0   Tue 13 Aug 2013 12:20:03 CEST sutt $

#ifndef  AMCFAST_UTILS_H
#define  AMCFAST_UTILS_H

namespace amcfast {  

  /// simple test if a file exists
  bool file_exists(const std::string& s);
  
  /// Some kinematical definitions
  double rapidity(double E,double pz);  
  double pt( double px, double py);
  double mass(double E, double px, double py, double pz);

}

#endif ///  AMCFAST_UTILS_H

